package com.goafanti.portal.bo;

public class UserSubscriberListBo {
	private String	uid;

	private String	identityId;

	private String	username;

	private String	personPortraitUrl;

	private String	achievementNum;

	private Integer	demandNum;

	private String	province;

	private String	engagedField;

	private String	workUnit;

	private String	position;
	/**国际化*/
	private String	international;
	
	private String  professionalTitle;
	public String getIntroduction() {
		return introduction;
	}

	public void setIntroduction(String introduction) {
		this.introduction = introduction;
	}

	public String getHeadPortraitUrl() {
		return headPortraitUrl;
	}

	public void setHeadPortraitUrl(String headPortraitUrl) {
		this.headPortraitUrl = headPortraitUrl;
	}

	public String getProvince0() {
		return province0;
	}

	public void setProvince0(String province0) {
		this.province0 = province0;
	}

	public String getCity0() {
		return city0;
	}

	public void setCity0(String city0) {
		this.city0 = city0;
	}

	public String getArea0() {
		return area0;
	}

	public void setArea0(String area0) {
		this.area0 = area0;
	}

	public String getIndustry0() {
		return industry0;
	}

	public void setIndustry0(String industry0) {
		this.industry0 = industry0;
	}

	public String getCountInterest() {
		return countInterest;
	}

	public void setCountInterest(String countInterest) {
		this.countInterest = countInterest;
	}

	private String introduction;
	private String headPortraitUrl;
	private String province0;
	private String city0;
	private String area0;
	private String industry0;
	private String countInterest;

	public String getInternational() {
		return international;
	}

	public void setInternational(String international) {
		this.international = international;
	}

	public String getEngagedField() {
		return engagedField;
	}

	public void setEngagedField(String engagedField) {
		this.engagedField = engagedField;
	}

	public String getWorkUnit() {
		return workUnit;
	}

	public void setWorkUnit(String workUnit) {
		this.workUnit = workUnit;
	}

	public String getPosition() {
		return position;
	}

	public void setPosition(String position) {
		this.position = position;
	}

	public String getUid() {
		return uid;
	}

	public void setUid(String uid) {
		this.uid = uid;
	}

	public String getIdentityId() {
		return identityId;
	}

	public void setIdentityId(String identityId) {
		this.identityId = identityId;
	}

	public String getUsername() {
		return username;
	}

	public void setUsername(String username) {
		this.username = username;
	}

	public String getPersonPortraitUrl() {
		return personPortraitUrl;
	}

	public void setPersonPortraitUrl(String personPortraitUrl) {
		this.personPortraitUrl = personPortraitUrl;
	}

	public String getAchievementNum() {
		return achievementNum;
	}

	public void setAchievementNum(String achievementNum) {
		this.achievementNum = achievementNum;
	}

	public Integer getDemandNum() {
		return demandNum;
	}

	public void setDemandNum(Integer demandNum) {
		this.demandNum = demandNum;
	}

	public String getProvince() {
		return province;
	}

	public void setProvince(String province) {
		this.province = province;
	}

	public String getProfessionalTitle() {
		return professionalTitle;
	}

	public void setProfessionalTitle(String professionalTitle) {
		this.professionalTitle = professionalTitle;
	}

}
